future: true
#plugins:
# - jekyll-youtube
exclude:
 - .gitignore
#safe: false 
mini_magick:
    photoFolders:
        source: assets/img/albums
        destination: assets/img/thumbnails
        resize: "320x240^"
        #resize: "320x240!"
        gravity: "center"
        extent: "320x240"
